Affected packages

Packages affected by adwaita-cursor-theme downgrade from 3.34.3-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
python-matplotlib build 3 2 days ago
gtk-sharp3 build 4 4 hours ago
jfreechart build 4 5 hours ago
golang-deepin-go-lib build 4 6 hours ago
transmission build 4 15 hours ago
eclipse build 4 18 hours ago
startdde build 4 a day ago
deepin-daemon build 4 a day ago
deepin-api build 4 a day ago
folks build None 8 hours ago
fcitx-libpinyin build None 9 hours ago
eclipse-egit build None 12 hours ago
tycho build None 16 hours ago
eclipse-jgit build None a day ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by adwaita-cursor-theme downgrade from 3.34.3-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.